/*--- Avanquest WebEasy Page Style ---*/


.cc94               { /* Common */
	border          :   0.75pt solid #ececec;
	}
.cc95               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc96               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc97               { /* Common */
	border          :   0.00pt none #163b43;
	}
.cc98               { /* Common */
	font            : bold 24pt 'Microsoft Sans Serif';
	color           : #a6a53f;
	}
div#e19             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #e3dea4;
	position        : absolute;
	left            :  24.75pt;
	top             : 653.25pt;
	width           : 952.50pt;
	height          :  15.00pt;
	}
div#e18             {
	font            : 14pt 'Georgia', Times, Book, serif;
	background-color: transparent;
	padding-top     :  10.50pt;
	position        : absolute;
	left            : 279.75pt;
	top             : 549.00pt;
	width           :   9.00pt;
	height          :   9.75pt;
	}
div#e17             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  26.25pt;
	top             :  75.00pt;
	width           : 694.50pt;
	height          : 442.50pt;
	}
div#e16             { /* We bought this German-bu... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : justify;
	background-color: transparent;
	position        : absolute;
	left            :  31.50pt;
	top             :  76.50pt;
	width           : 681.00pt;
	height          : 553.50pt;
	}
span#e15            { /* images/rovon_new022008.j... */
	background      : transparent url(images/rovon_new022008.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.00pt;
	top             : 462.00pt;
	width           : 243.75pt;
	height          : 182.25pt;
	}
span#e14            { /* images/rovon_new022007.j... */
	background      : transparent url(images/rovon_new022007.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.00pt;
	top             :  75.00pt;
	width           : 243.75pt;
	height          : 183.00pt;
	}
span#e13            { /* images/rovon_new022006.j... */
	background      : transparent url(images/rovon_new022006.jpg) no-repeat top left;
	position        : absolute;
	left            : 371.25pt;
	top             : 522.75pt;
	width           : 150.00pt;
	height          : 114.75pt;
	}
span#e12            { /* images/rovon_new022005.j... */
	background      : transparent url(images/rovon_new022005.jpg) no-repeat top left;
	position        : absolute;
	left            : 192.00pt;
	top             : 527.25pt;
	width           : 150.00pt;
	height          : 108.75pt;
	}
span#e11            { /* images/rovon_new022004.j... */
	background      : transparent url(images/rovon_new022004.jpg) no-repeat top left;
	position        : absolute;
	left            : 563.25pt;
	top             : 552.00pt;
	width           : 150.00pt;
	height          :  85.50pt;
	}
div#e10             { /* Camping in Switzerland  */
	position        : absolute;
	left            : 192.00pt;
	top             : 639.00pt;
	width           : 149.25pt;
	height          :  13.50pt;
	}
div#e9              { /* Exit from a Moraccan cam... */
	position        : absolute;
	left            : 564.75pt;
	top             : 640.50pt;
	width           : 149.25pt;
	height          :  12.00pt;
	}
div#e8              { /* A back road in France  */
	position        : absolute;
	left            : 372.75pt;
	top             : 640.50pt;
	width           : 149.25pt;
	height          :  12.00pt;
	}
div#e7              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  27.00pt;
	top             : 648.75pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a7                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800000;
	}
span#e6             { /* images/rovon_new022003.g... */
	background      : transparent url(images/rovon_new022003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           :1000.50pt;
	height          :  63.75pt;
	}
span#e5             { /* images/rovon_new022002.g... */
	background      : transparent url(images/rovon_new022002.gif) no-repeat top left;
	position        : absolute;
	left            : 652.50pt;
	top             :   0.00pt;
	width           : 321.00pt;
	height          :  36.00pt;
	}
div#e4              {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ff0000;
	position        : absolute;
	left            :   0.00pt;
	top             :  40.50pt;
	width           :1001.25pt;
	height          :  24.00pt;
	}
div#e3              { /* Burstner A747-2 */
	position        : absolute;
	left            :  59.25pt;
	top             :   6.75pt;
	width           : 393.00pt;
	height          :  30.00pt;
	}
div#e2              { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	background-color: transparent;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  24.75pt;
	top             :  40.50pt;
	width           : 144.00pt;
	height          :  17.25pt;
	}
a#a2                { /* Back to Motorhomes */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e1             { /* images/rovon_new022001.j... */
	background      : transparent url(images/rovon_new022001.jpg) no-repeat top left;
	position        : absolute;
	left            : 729.00pt;
	top             : 269.25pt;
	width           : 243.75pt;
	height          : 183.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           :1002.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #163b43;
	text-align      : center;
	}



/*--- EndOfFile ---*/
